/*
 * $Id: d5arr3.cpp 1952 2014-04-29 21:20:31Z johnoel $
 *
 * Author: David Fournier
 * Copyright (c) 2008-2012 Regents of the University of California
 */
/**
 * \file
 * Description not yet available.
 */
#include "fvar.hpp"

/**
 * Description not yet available.
 * \param
 */
 d5_array::d5_array()
 {
   allocate();
 }

/**
 * Description not yet available.
 * \param
 */
void d5_array::allocate(void)
 {
   shape=NULL;
   t = NULL;
 }
